Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
utime.h File Reference
`#include <utime.h>`
Include dependency graph for utime.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | utime (const char *filename, const struct utimbuf *times)
int | utimes (const char *filename, const struct timeval times[2])

## Function Documentation

int utime | ( | const char * | filename,
|  | const struct utimbuf * | times
| ) |  |

Referenced by main(), and utime_internal().

int utimes | ( | const char * | filename,
|  | const struct timeval | times[2]
| ) |  |